m_responsekeys
m_returnstatus
MCVE Functions
PHP Manual

# m_responseparam

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_responseparam — Get a custom response parameter

### Description

string m_responseparam ( resource `$conn` , int `$identifier` , string `$key` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

`key`

### Return Values

m_responsekeys
m_returnstatus
MCVE Functions
PHP Manual